{% load insult %}
<!DOCTYPE html>
<html>
<head>
    <title>Error {{ error_code }}</title>
</head>
<body>
<h1>Error {{ error_code }}: {{ message }}</h1>
<div>{% insult "You <adjective> <animal> <animal_part>!" %}</div>
</body>
</html>
